
Foreman - Refactor #24192

remove unused reference to long gone auth_source_selected action

07/08/2018 08:41 PM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Users, Roles and Permissions   

Target version:    

Difficulty:  Fixed in Releases: 1.19.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5784

  

Description

It was removed in feacea35f07f362d9e2c694a83516bbc902321a0 but there are still some leftovers

Associated revisions

Revision eb0b1c73 - 07/09/2018 10:35 AM - Tomer Brisker

Fixes #24192 - Clean up auth_source_selected action leftovers

The `UsersController#auth_source_selected` action was removed in commit

feacea35f07f362d9e2c694a83516bbc902321a0 but a few leftovers remain in

the code. This commit removes them.

History

#1 - 07/08/2018 08:43 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/5784 added

#2 - 07/09/2018 11:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset eb0b1c7335156693675c5efd7578821bb96c4cda.

#3 - 07/09/2018 12:36 PM - Tomer Brisker

- Fixed in Releases 1.19.0 added
